rematch - Bug #793

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Trén SP thiét bi that khong click dugc file hgp dong

12/23/2024 07:06 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message trén SP

2. Click tén file hgp déng

0 Két qua hién tai:
2. Khong c6 su kién xay ra

0 Két qua mong mudn:
2. Click hién thj popup detail hgp dong

History

#1 - 12/23/2024 08:43 AM - Duy Nguyen

- Status changed from Open to Implemented

#2 - 12/23/2024 09:22 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#3 - 12/23/2024 09:23 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Nguyén Tra

#4 - 12/23/2024 10:22 AM - Nguyén Tra

- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
